Subject: The Butterflies of Venezuela

From: "C:WINSOCKKA9QSPOOLMAIL" <[email-masked]>
Date: Wed, 04 Dec 1996 16:47:18 GMT

Dear Lepidopterists,
After a long delay the first of the three parts of the book 
'The Butterflies of Venezuela' will be published within the next two 
weeks. Part 1 covers Nymphalidae (pt.1), Limenitidinae, Apaturinae & 
Charaxinae. The 32 colour plates include nearly 1,200 specimens (of 
which 347 are of type status) shown half-wing to accomodate so many.
There is a special pre-publication price US$ 122.00 - 77.40(saving 
10%) for orders received and pre-paid (inc p&p). Contact Peter Classey 
(E.W.Classey Ltd) [email-masked]